*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#CCC;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{ width:336px; height:100px; position: absolute; left: 531px; top: 75px; }
.pic11 p{ font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#373737;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{ width:406px; height:68px; position: absolute; left: 479px; top: 57px; }
.pic16 p{ font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#FFF;}


.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{ width:815px; height:100px; position: absolute; left: 63px; top: -52px; }
.pic18 p{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#252525;}
.pic18 span{color:#000;font-weight:bold}

.pic31{background:url(pic_31.jpg) no-repeat; height:120px; position:relative;}
.pic31 .t1{ width:217px; height:125px; position: absolute; left: 222px; top: -20px; }
.pic31 .t2{ width:265px; height:160px; position: absolute; left: 493px; top: -20px; }
.pic31 p{ font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#373737;}

.pic41{background:url(pic_41.jpg) no-repeat; height:120px; position:relative;}
.pic41 .t1{ width:450px; height:88px; position: absolute; left: 77px; top: -27px; }
.pic41 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#373737;}

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{ width:240px; height:85px; position: absolute; left: 96px; top: 55px; }
.pic44 .t2{ width:240px; height:85px; position: absolute; left: 638px; top: 57px; }
.pic44 .t3{ width:240px; height:85px; position: absolute; left: 92px; top: 214px; }
.pic44 .t4{ width:240px; height:85px; position: absolute; left: 366px; top: 216px; }
.pic44 .t5{ width:240px; height:85px; position: absolute; left: 638px; top: 218px; }
.pic44 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#373737;}

.pic47{background:url(pic_47.jpg) no-repeat; height:120px; position:relative;}
.pic47 .t1{ width:240px; height:85px; position: absolute; left: 10px; top: -7px; }

.pic50{background:url(pic_50.jpg) no-repeat; height:120px; position:relative;}
.pic50 .t1{ width:653px; height:68px; position: absolute; left: 255px; top: 18px; }
.pic50 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#373737;}

.pic56{background:url(pic_56.jpg) no-repeat; height:120px; position:relative;}
.pic56 .t1{ width:192px; height:119px; position: absolute; left: 49px; top: -3px; }
.pic56 .t2{ width:190px; height:121px; position: absolute; left: 272px; top: -3px; }
.pic56 .t3{ width:189px; height:120px; position: absolute; left: 494px; top: -3px; }
.pic56 .t4{ width:184px; height:117px; position: absolute; left: 720px; top: -3px; }
.pic56 .t5{ width:184px; height:101px; position: absolute; left: 53px; top: 197px; }
.pic56 .t6{ width:189px; height:98px; position: absolute; left: 274px; top: 198px; }
.pic56 .t7{ width:189px; height:120px; position: absolute; left: 497px; top: 185px; }
.pic56 .t8{ width:184px; height:117px; position: absolute; left: 719px; top: 190px; }
.pic56 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#FFF;}

.pic59{background:url(pic_59.jpg) no-repeat; height:484px; position:relative;}
.pic59 .t1{ width:854px; height:392px; position: absolute; left: 46px; top: 48px; }
